#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai
version:              3.2.3
visibility:           public
id:                   wai-3.2.3-KIhe5ueyakZ7iRls2r5uVU
key:                  wai-3.2.3-KIhe5ueyakZ7iRls2r5uVU
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             https://github.com/yesodweb/wai
synopsis:             Web Application Interface.
description:
    Provides a common protocol for communication between web applications and web servers.

    API docs and the README are available at <http://www.stackage.org/package/wai>.

category:             Web
abi:                  8cfe19e363aabd1eb1cc2ac7a3ba597d
exposed:              True
exposed-modules:      Network.Wai Network.Wai.Internal
import-dirs:          /usr/lib/ghc-8.10.4/site-local/wai-3.2.3
library-dirs:         /usr/lib/ghc-8.10.4/site-local/wai-3.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/wai-3.2.3
hs-libraries:         HSwai-3.2.3-KIhe5ueyakZ7iRls2r5uVU
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    http-types-0.12.3-1e7YJbTuA8QD0T5MJ8H6Lv
    network-3.1.2.1-Fu9nZovKe8xlKbxHjhVyJ text-1.2.4.1
    vault-0.3.1.5-AMyuWJz8Tg78bmQokuTCL

haddock-interfaces:   /usr/share/doc/haskell-wai/html/wai.haddock
haddock-html:         /usr/share/doc/haskell-wai/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

